# Forêt des animaux


Projet JAVA L2 Université de Pierre-et-Marie-Curie
## Prerequisites
Java 8 or above

## Installation
```
java ForetMain
```



## Authors

* **Jérémy Nguyen** 
* **Nadym Malek** 

